Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 12:28:53 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?  Ticket comment <div dir="auto">
<div>Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I didn't yet received. And in my wallet only 0.17 Qatar riyal is there. What's going on there. I need my money back at the earliest more than a month crossed. Kindly respond.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Revathy <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 1, 2023, 7:48 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Revathy,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We have checked and as we can see a refund of amount QAR 19 has been successfully processed on the ARN 1699999908270892002.<br><br>We would like to inform you that you can track your refund by this ARN.<br><br>If still you did not receive the refund kindly raise the charge back/objection to the bank.<br><br>We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">​</div>
<div dir="ltr">Do not hesitate to contact us if you have any other inquiries.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5642852